//*//////////////////////////////平推票据打印机///////////////////////////////////////
//*//////////////////////////////////////////////////////////////*DP620*//////////////
[DP620]
InstallSettingFile2K = 联想打印机驱动程序\DP620\WIN2000(XP-Vista-Win7)\DP620.INF
;CHT
InstallGuide0 = 
QuickGuide0 = 
HandBook0 = 
Hint0 = 
;CHS
InstallGuide =联想打印机驱动程序\DP620\WIN2000(XP-Vista-Win7)\ReadmeCN.txt
HandBook = 联想打印机用户手册\DP620用户手册.pdf
Hint = 平推票据打印机
;EN
InstallGuide2 = ReadmeEN.txt			
QuickGuide2 =  
HandBook2 = 
Hint2 = 

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = 联想打印机驱动程序\inst2k.dll
UnInstallImage2K = 联想打印机驱动程序\LnPrnUni.exe
;RegSetImage2000 = 联想打印机驱动程序\DP620\WIN2000(XP-Vista-Win7)\i386\Setup32
InstallImage64 = 联想打印机驱动程序\PrnSetup64.exe
InstallDll64 = 联想打印机驱动程序\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 

//*//////////////////////////////平推票据打印机///////////////////////////////////////
//*//////////////////////////////////////////////////////////////*DP660*//////////////
[DP660]
InstallSettingFile2K = 联想打印机驱动程序\DP660\WIN2000(XP-Vista-Win7)\DP660.INF
;CHT
InstallGuide0 = 
QuickGuide0 = 
HandBook0 = 
Hint0 = 
;CHS
InstallGuide =联想打印机驱动程序\DP660\WIN2000(XP-Vista-Win7)\ReadmeCN.txt
HandBook = 联想打印机用户手册\DP660用户手册.pdf
Hint = 平推票据打印机
;EN
InstallGuide2 = ReadmeEN.txt			
QuickGuide2 =  
HandBook2 = 
Hint2 = 

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = 联想打印机驱动程序\inst2k.dll
UnInstallImage2K = 联想打印机驱动程序\LnPrnUni.exe
;RegSetImage2000 = 联想打印机驱动程序\DP660\WIN2000(XP-Vista-Win7)\i386\Setup32
InstallImage64 = 联想打印机驱动程序\PrnSetup64.exe
InstallDll64 = 联想打印机驱动程序\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 

//*//////////////////////////////平推票据打印机///////////////////////////////////////
//*//////////////////////////////////////////////////////////////*DP680*//////////////
[DP680]
InstallSettingFile2K = 联想打印机驱动程序\DP680\WIN2000(XP-Vista-Win7)\DP680.INF
;CHT
InstallGuide0 = 
QuickGuide0 = 
HandBook0 = 
Hint0 = 
;CHS
InstallGuide =联想打印机驱动程序\DP680\WIN2000(XP-Vista-Win7)\ReadmeCN.txt
HandBook = 联想打印机用户手册\DP680用户手册.pdf
Hint = 平推票据打印机
;EN
InstallGuide2 = ReadmeEN.txt			
QuickGuide2 =  
HandBook2 = 
Hint2 = 

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = 联想打印机驱动程序\inst2k.dll
UnInstallImage2K = 联想打印机驱动程序\LnPrnUni.exe
;RegSetImage2000 = 联想打印机驱动程序\DP680\WIN2000(XP-Vista-Win7)\i386\Setup32
InstallImage64 = 联想打印机驱动程序\PrnSetup64.exe
InstallDll64 = 联想打印机驱动程序\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 

//*//////////////////////////////平推票据打印机///////////////////////////////////////
//*//////////////////////////////////////////////////////////////*DP8800*//////////////
[DP8800]
InstallSettingFile2K = 联想打印机驱动程序\DP8800\WIN2000(XP-Vista-Win7)\DP8800.INF
;CHT
InstallGuide0 = 
QuickGuide0 = 
HandBook0 = 
Hint0 = 
;CHS
InstallGuide =联想打印机驱动程序\DP8800\WIN2000(XP-Vista-Win7)\ReadmeCN.txt
HandBook = 联想打印机用户手册\DP8800用户手册.pdf
Hint = 平推票据打印机
;EN
InstallGuide2 = ReadmeEN.txt			
QuickGuide2 =  
HandBook2 = 
Hint2 = 

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = 联想打印机驱动程序\inst2k.dll
UnInstallImage2K = 联想打印机驱动程序\LnPrnUni.exe
;RegSetImage2000 = 联想打印机驱动程序\DP8800\WIN2000(XP-Vista-Win7)\i386\Setup32
InstallImage64 = 联想打印机驱动程序\PrnSetup64.exe
InstallDll64 = 联想打印机驱动程序\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 

//*//////////////////////////////平推票据打印机///////////////////////////////////////
//*//////////////////////////////////////////////////////////////*DP600+*//////////////
[DP600+]
InstallSettingFile2K = 联想打印机驱动程序\DP600+\WIN2000(XP-Vista)\DP600P.INF
;CHT
InstallGuide0 = 
QuickGuide0 = 
HandBook0 = 
Hint0 = 
;CHS
InstallGuide =联想打印机驱动程序\DP600+\WIN2000(XP-Vista)\ReadmeCN.txt
HandBook = 联想打印机用户手册\DP600+用户手册.pdf
Hint = 平推票据打印机
;EN
InstallGuide2 = ReadmeEN.txt			
QuickGuide2 =  
HandBook2 = 
Hint2 = 

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = 联想打印机驱动程序\inst2k.dll
UnInstallImage2K = 联想打印机驱动程序\LnPrnUni.exe
;RegSetImage2000 = 联想打印机驱动程序\DP600+\WIN2000(XP-Vista)\i386\Setup32
InstallImage64 = 联想打印机驱动程序\PrnSetup64.exe
InstallDll64 = 联想打印机驱动程序\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 

